Pular para o conteúdo
Ver todas as ameaças

CVE-2019-15331

Alvo: Não informado

Descrição

The wp-support-plus-responsive-ticket-system plugin before 9.1.2 for WordPress has HTML injection.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-15331
Tags
Nâo informado
Data de publicação
22/08/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress